Core - Bug # 55151

Status: Resolved Priority: Should have
Author: Christian Weiske Category: Backend User Interface
Created: 2014-01-20 Assigned To:

Updated: 2015-01-20 Due date:

TYPO3 Version: 7

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: "Create template for new website" does not show new template

Description

When pressing the button "Create template for new website" in backend/web/Template in "info/modify” mode in TYPO3 6.2beta4, |
get the same page with the same buttons again.

When re-loading the page (or clicking "template” on the left menu again), the correct view with "Template information: NEW SITE" is
shown on the right.

So after creating the page template, it is not shown immediately.

Related issues:

duplicated by Core - Bug # 60620: Template-module: Creating new template does... Closed 2014-07-27
follows Core - Bug # 54768: t3lib_pageSelect* compatibility classes not loade... Closed 2014-01-06
History

#1 - 2014-12-01 20:39 - Mathias Schreiber
- Status changed from New to Accepted

- Target version changed from 6.2.0 to 7.0

- TYPOS3 Version changed from 6.2 to 7

#2 - 2014-12-23 19:44 - Mathias Schreiber

- Target version changed from 7.0 to 7.1 (Cleanup)
#3 - 2015-01-20 12:21 - Mathias Schreiber

- Status changed from Accepted to Resolved

fixed on master
